Don't fret about Apache 2.0

Although PHP obviously runs entirely through Apache, you shouldn't worry too much about which version you're running. Most modern computers will have Apache 2.2 installed, but even if you're on 2.0 (or - gulp! - 1.3) it's still an incredibly fast web server, so you should focus your time on your PHP scripts instead.

 

Next chapter: Optimising your SQL >>

Previous chapter: Avoid mod_access if you can

Jump to:

 

Home: Table of Contents

Follow us on Identi.ca or Twitter

Username:   Password:
Create Account | About TuxRadar